@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

@font-face {
	font-family: 'Open Sans', sans-serif;
}

* {
	font-family: 'Open Sans', sans-serif;
}

body {
	margin: 0;
	padding: 0;
}

h1 {
	font-style: bold;
	text-align: center;
	padding: 20px;
	font-size: 32px;
}

a.nav-a:link {
	text-decoration: none;
	background-color: white;
	color: black;
	padding: 29px 10px;
	text-align: center;
	display: inline-block;
	font-style: bold;
	font-weight: 900;
}

a.nav-a:visited {
	text-decoration: none;
	color: #000000;
	padding: 29px 10px;
	text-align: center;
	display: inline-block;
	font-style: bold;
	font-weight: 900;
}

a.nav-a:hover {
	text-decoration: none;
	background-color: white;
	color: #FF0077;
	padding: 29px 10px;
	text-align: center;
	display: inline-block;
	font-style: bold;
	font-weight: 900;
}

a.nav-a:active {
	text-decoration: none;
	background-color: #FF0077;
	color: white;
	padding: 29px 10px;
	text-align: center;
	display: inline-block;
	font-style: bold;
	font-weight: 900;
}

.focus {
	text-decoration: none;
	background-color: #FF0077;
	color: white;
	padding: 29px 10px;
	text-align: center;
	display: inline-block;
	font-style: bold;
	font-weight: 900;
}

p.serv {
	font-size: 18px;
	color:  #FF0077;
	font-weight: 800;
	margin: 20px 0px 15px 0px;
}

p.nome-produtos {
	font-size: 14px;
	color: #858585;
	padding: 10px;
	font-weight: 600;
}

p.preco-produtos {
	font-size: 16px;
	color:  #FF0077;
	font-weight: 800;
}

p.serv-desc {
	font-size: 16px;
	color: #858585;
	font-weight:;
}

p.sobre {
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 30px;
	color: white;
}

p.contato {
	text-align: left;
}

p.horario {
	text-align: center;
}

p.redes-sociais {
	text-align: right;
}

header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 210px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background-color: white;
	height: 80px;
	filter: drop-shadow(0 2px 5px grey);
}

footer {
	background-color: #FF0077;
	color: #ffffff;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}

.img-logo {
	width: 200px;
	max-width: auto;
}

.img-serv-serv {
	width: 650px;
	max-width: auto;
	margin-top: 80px;
	object-fit: cover;
}

.img-serv-geral {
	width: 650px;
	max-width: auto;
	object-fit: cover;
}

.img-logo-sobre {
	width: 200px;
	max-width: auto;
	color: #ffffff;
}

.img-serv {
	height: 70px;
	color: #FF0077;
}

.img-produtos {
	height: 180px;
}

.fa-paw, .fa-shower, .fa-syringe, .fa-dog {
	color: #FF0077;
	font-size: 70px;
}

.banner {
	width: 100%;
	height: 670px;
	margin-top: 80px;
	object-fit: cover;
}

.container {
	width: 100%; 
	max-width: 100%;
	margin-left:auto; 
	margin-right:auto;
}

.div-servicos {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.div-sobre {
	background-color: #0077ff;
	width: 100%;	
	padding-bottom: 50px;
	padding-top: 50px;
}

.div-sobre-inner {
	width: 72%;
	margin-left: auto;
	margin-right: auto;
}

.div-footer {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
	padding-top: 50px;
}

.div-footer-inner {
	justify-content: space-around;
	width: 72%;
	margin-left: auto;
	margin-right: auto;
}

.div-table {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	margin-right: 25px;
	margin-left: 25px;
}

.div-row {
	display: table-row;
}

.div-cell {
	display: table-column;
	float: left;
	width: 230px;
}

.column {
	display: inline-block;
	float: left;
	padding: 20px;
	box-sizing: border-box;
}

.row {
	margin: -20px;
}

.div-produtos {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.div-table-produtos {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	margin-right: 20px;
	margin-left: 20px;
}

.div-row-produtos {
	display: table-row;
}

.div-cell-produtos {
	display: table-column;
	float: left;
	width: 145px;
}

.ver-mais {
	text-align: center;
	font-size: 16px;
	background-color: #FF0077;
	color: white;
	width: 8%;
	margin-left: auto;
	margin-right: auto;
	padding: 8px;
	border-radius: 5px;
	font-style: bold;
}

.div-table-serv {
	display: inline-block;
	width: 100%;
}

.div-row-serv {
	display: table-row;
	width: 50%;
}

.div-cell-serv {
	display: table-column;
	float: left;
	width: 45%;
}

p.serv-serv {
	margin-top: 22%;
	margin-right: 50px;
	color: #FF0077;
	font-size: 32px;
	font-weight: 600;
	margin-bottom: 0px;
}

p.serv-serv-normal {
	color: #FF0077;
	font-size: 32px;
	font-weight: 600;
	margin-bottom: 0px;
}

p.serv-serv-bold {
	font-size: 18px;
	margin-bottom: 0;
	margin-right: 10%;
}

p.serv-serv-grey {
	color: #858585;
	font-size: 16px;
	margin-top: 0;
	margin-right: 10%;
}